
PENGADIAN EMAS - Bug #15427

Android [360 GOLD] Emas Details Screen

29 December 2022 02:06 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 29 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When delete success should show the green box like edit flow

History

#1 - 29 December 2022 04:06 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

Tested Good

#2 - 08 February 2024 05:47 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

Files

WhatsApp Image 2022-12-29 at 14.05.55.jpeg 45.6 KB 29 December 2022 AMARBEER SINGH SIDHU amar.beer
